* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cflq_523-wvhl:after { display: table; content: ''; clear: both; }

.zwcz_124__bepq { clear: both; }

.jwgwv_772__qzqpk { width: 1000px; margin: 0 auto; }


.xbxb_41-bk
{
	display: block;
}

.xbxb_41-bk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jwgwv_772__qzqpk
{
	margin-top: 70px;
}

.d_622__fewjv 
{
	display: table;
	position: relative;
}



.d-183_dbp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.d-183_dbp > a
{
	display: block;
	float: left;
}

.d-183_dbp > a.v_492__jjb
{
	margin-right: 10px;
}

.d-183_dbp > a.jcwf_524__bwdi
{
	margin-right: 10px;
}


.d-183_dbp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.d-183_dbp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.d-183_dbp > a.v_492__jjb > div > span
{
	background-image: url(../images/FB.png);
}

.d-183_dbp > a.jcwf_524__bwdi > div > span
{
	background-image: url(../images/X.png);
}

.d-183_dbp > span.sx_496-hi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eb_136-bzz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.k_180__eud { background-color: #171717; }

.k_180__eud .bgbu-18_pnil 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.k_180__eud .h_184__ffctg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.k_180__eud .h_184__ffctg > .rax-182_mcjuj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h_184__ffctg .bpd_889__ja
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.b_687-cci
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.b_687-cci > .qvckk_551__rwdg 
{
	float: right;
}


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz.active > .rbic_270-jdi
{
	visibility: visible;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li
{
	display: block;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a > .h-765_nisi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a > .h-765_nisi > .jx_491__tdmj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a:hover > .h-765_nisi > .jx_491__tdmj
{
	 
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a > .h-765_nisi > .jx_491__tdmj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a > .zj-279_xvz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a:hover > .zj-279_xvz
{
	text-decoration: underline;
}




.qvckk_551__rwdg > .dhk_789__ahqaz > .bjen-30_xt
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qvckk_551__rwdg > .dhk_789__ahqaz.active > .bjen-30_xt
{
	background: #f5f5f5;
}


.qvckk_551__rwdg > .dhk_789__ahqaz > .bjen-30_xt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.b_687-cci .rydjn-137_vd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.b_687-cci .rydjn-137_vd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.b_687-cci .dhk_789__ahqaz.active .rydjn-137_vd > span
{
	color: #171717;
}



.b_687-cci .lpe_826__jeo
{
	height: 24px;
	width: 34px;
}

.b_687-cci .lpe_826__jeo > .fiq_724-ate
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.b_687-cci .dhk_789__ahqaz.active .lpe_826__jeo > .fiq_724-ate
{
	border:1px solid #171717;
}

.b_687-cci .lpe_826__jeo > .fiq_724-ate > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dpi_857-e 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dpi_857-e > .k_392__ie
{
	display: table;
	margin-top: 70px;
}



.dpi_857-e > .k_392__ie > *
{
	display: table-cell;
	vertical-align: middle;
}

.dpi_857-e > .k_392__ie > .jee-897_d
{
	width: 440px;
	max-width: 440px;
}

.dpi_857-e > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dpi_857-e > h1 .hxjdy-675_jtilm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dpi_857-e > .see_873__xr
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jee-897_d > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.jee-897_d > .tvjhy_823__w
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tvjhy_823__w.bft_829__j
{
	margin-right: 100px;
}


.tvjhy_823__w > h3.g_85__ovyqz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tvjhy_823__w.bft_829__j > h3.g_85__ovyqz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jee-897_d > .tvjhy_823__w .dq_221__q
{
	
}


.tvjhy_823__w .kcbsl_405-kuug
{
	display: none;
}


.tvjhy_823__w .dq_221__q.moqt-98_hbo
{
	margin-top: 20px;
}

.tvjhy_823__w .dq_221__q .vxxb-165_alajc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tvjhy_823__w.bft_829__j .dq_221__q .vxxb-165_alajc
{
	font-size: 16px;
	font-weight: normal;
}



.tvjhy_823__w .dq_221__q > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tvjhy_823__w.bft_829__j .dq_221__q > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tvjhy_823__w .dq_221__q .jd_464-lj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tvjhy_823__w.bft_829__j .dq_221__q .jd_464-lj
{
	max-width: 384px;
	font-size:16px;
}

.tvjhy_823__w .d-921_idgtc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tvjhy_823__w.bft_829__j .d-921_idgtc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mwbhh_458__nafl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mwbhh_458__nafl > .i_19-eaim
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mwbhh_458__nafl > .i_19-eaim.czke-985_tmr
{
	right: -10px;
	top:-10px;
}

.mwbhh_458__nafl > .i_19-eaim.a_359__qzqcz
{
	top:0px;
	right: -20px;
}

.mwbhh_458__nafl > .i_19-eaim > .p-493_aow
{
	display: table-cell;
	vertical-align: middle;
}


.mwbhh_458__nafl > .i_19-eaim .aicvf_122__phjqh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mwbhh_458__nafl > .i_19-eaim .u-711_hdj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mjav_157-eb > .mwbhh_458__nafl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dpi_857-e > .k_392__ie > .nb_428-garv
{
	width: 280px;
}


.nb_428-garv > .rdvyi_923__dbybn
{
    font-size: 16px;
    line-height: 180%;
}


.nb_428-garv > .rdvyi_923__dbybn > b, .nb_428-garv > .rdvyi_923__dbybn > h2, .nb_428-garv > .rdvyi_923__dbybn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nb_428-garv > .rdvyi_923__dbybn > ol
{
	padding-left: 20px;
}


main
{
	
}


.gakuw-572_db
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ufn-247_kltxm
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ufn-247_kltxm > li
{
	display: inline-block;
}

.ufn-247_kltxm > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.ufn-247_kltxm > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ufn-247_kltxm > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ufn-247_kltxm > li.active > a
{
	color: #545454;
}




.h-447_wc 
{ 
	margin-bottom: 50px; 

}



.h-447_wc > .u_757-bxklt
{
	 padding: 30px;
	overflow: hidden;
}


.h-447_wc > .u_757-bxklt:after { display: table; content: ''; clear: both; }




.h-447_wc h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h-447_wc h1 .hxjdy-675_jtilm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h-447_wc h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h-447_wc h2:first-child
{
	padding-top: 0px;
}

.h-447_wc .u_757-bxklt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h-447_wc .u_757-bxklt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h-447_wc h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.h-447_wc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h-447_wc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h-447_wc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.u_757-bxklt ul { margin-top: 12px; }


.u_757-bxklt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.u_757-bxklt ul.clear > li, .u_757-bxklt ol.clear > li 
{
	clear: both;
}

.u_757-bxklt ul.clear > li:after, .u_757-bxklt ol.clear > li:after { display: block; content: ''; clear: both; }


.u_757-bxklt ul.unp_519-o
{
	margin-top: 0px !important;
}

.u_757-bxklt ul.unp_519-o > li 
{
	margin-left: 0px !important;
}

.u_757-bxklt ol { margin-left: 20px; margin-top: 12px; }

.u_757-bxklt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.u_757-bxklt ul.list-recomend
{
	
}

.u_757-bxklt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.u_757-bxklt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.u_757-bxklt ul.list-recomend > li .dscr_img .date, .u_757-bxklt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.u_757-bxklt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.u_757-bxklt .lau_236-k > .qhac-337_dhlst
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.u_757-bxklt .lau_236-k > .ag_13-jhy
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.h-447_wc > .u_757-bxklt.gakuw-572_db.qchew_323__eh 
{
	margin-bottom: 50px;
}


.h-447_wc > .u_757-bxklt.gakuw-572_db.qchew_323__eh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.qchew_323__eh table.uit-928_ndvg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qchew_323__eh table.uit-928_ndvg tfoot td b
{
	text-align: center;
}


.qchew_323__eh table.uit-928_ndvg td
{
	width: 50%;
}


.h-447_wc table { border-collapse: separate; border-spacing: 3px; }

.h-447_wc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h-447_wc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uit-928_ndvg
{
	width: 100%;
}

table.uit-928_ndvg td
{
	padding: 0;
}

table.uit-928_ndvg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uit-928_ndvg a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.fed_890-haax
{
	width: 100%;
}


table.fed_890-haax th
{
	text-align: left;
	font-weight: bold;
}

table.fed_890-haax th.lnv_864__sk
{
	max-width: 200px;
}
table.fed_890-haax th.shcwi_408__ihr
{
	max-width: 100px;
}
table.fed_890-haax th.gdtw_540-vcajt
{
	
}

table.fed_890-haax td
{
	padding: 5px 10px;
}

table.fed_890-haax tr.pfz_863-qp td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.fed_890-haax tr.pfz_863-qp td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.fed_890-haax tr.pfz_863-qp td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.fed_890-haax tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.fed_890-haax td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ii_326-ye.edcg_912-qarp
{ 
	margin-bottom: 50px; 

}


.ii_326-ye.edcg_912-qarp h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tjalb_867-srd
{
	padding: 30px;
}


.ii_326-ye ul
{
	display: block;
}

.ii_326-ye ul.unp_519-o > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ii_326-ye ul.unp_519-o > li:after
{ display: table; content: ''; clear: both; }



.ii_326-ye ul.unp_519-o > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ii_326-ye ul.unp_519-o > li:not(:last-child)
{
	padding-top: 30px;
}


.ii_326-ye ul.unp_519-o > li:last-child, .ii_326-ye.c-708_i .u_757-bxklt ul > li:last-child
{
	margin-bottom: 0px;
}


.ii_326-ye ul.unp_519-o > li .q_753__absl
{
	margin-bottom: 12px;
}

.ii_326-ye ul.unp_519-o > li .q_753__absl > i
{
	font-size: 18px;
	font-style: italic;
}

.ii_326-ye ul.unp_519-o > li .yxit-619_d
{
	float: left;
}


.ii_326-ye ul.unp_519-o > li .yxit-619_d img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ii_326-ye ul.unp_519-o > li .gdgte_126-h
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ii_326-ye ul.unp_519-o > li .item_rev
{
	display: none;
}

.ii_326-ye .kqj_247__godh
{
	margin-top: 20px;
	text-align: center;
}



.ii_326-ye .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.o_394__v.edcg_912-qarp
{ 
	margin-bottom: 50px; 

}

.o_394__v.edcg_912-qarp h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.o_394__v.edcg_912-qarp ul
{
	display: table;
	width: 100%;
}

.o_394__v.edcg_912-qarp ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.o_394__v.c-708_i .u_757-bxklt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.o_394__v ul > li:last-child, .o_394__v.c-708_i .u_757-bxklt ul > li:last-child
{
	margin-bottom: 0px;
}


.o_394__v ul > li .bde_517-nn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.o_394__v ul > li .i-486_nfbjf
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.o_394__v ul > li .i-486_nfbjf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.o_394__v ul > li .jxyc-401_jaaij
{
	margin-bottom: 12px;
}

.o_394__v ul > li .bfs-837_lcbyn
{
	color: #777777;
}



.o_394__v .evldp_972__be
{
	margin-top: 20px;
	text-align: center;
}




.cwog_208__e 
{ 
	margin-bottom: 50px;
}

.cwog_208__e .txfje_788__uqjn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cwog_208__e .txfje_788__uqjn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cwog_208__e .txfje_788__uqjn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cwog_208__e .f_886__ec 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rh_369-a
{
	display: block;
	line-height: 130%;

}

.rh_369-a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rh_369-a > div > dt
{
	display:inline-block;
}

.rh_369-a > div > dd
{
	display:inline;
}

.cwog_208__e .ffbrd_715-ilcg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cwog_208__e h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ehv_195__rd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ehv_195__rd > .bd_15__bl
{
	display: table;
	width: 100%;
}


.ehv_195__rd > .bd_15__bl > *
{
	display: table-cell;
	vertical-align: top;
}


.ehv_195__rd .mwbhh_458__nafl > img
{
	max-width: 400px;
}



.f_284__gwppe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.nqacb_61-ke
{
	display: block;
	margin-right: 40px;
}


.nqacb_61-ke li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.nqacb_61-ke li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.nqacb_61-ke li a:hover
{
	text-decoration: underline;
}

.gddb-110_pw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gddb-110_pw .gcek-798_ij
{
	display: block;
	text-decoration: none;
}

.gddb-110_pw .gcek-798_ij .hxjdy-675_jtilm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gddb-110_pw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gddb-110_pw .ian_481__jng
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ian_481__jng a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ian_481__jng a:hover
{
	text-decoration: underline;
}



.gddb-110_pw .cbgk-306_no
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.gddb-110_pw .xufci_675__dcj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.byaf_795-h
{
	padding: 30px;
    overflow: hidden;
}


.byaf_795-h > .e_859-pa
{
	float: right;
	width: 50%;
}

.byaf_795-h > .e_859-pa > .m-510_z
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.byaf_795-h > .e_859-pa > .m-510_z > .rh_369-a
{
	margin-top: 20px;
}

.byaf_795-h > .kcapc-858_ppp
{
	float: left;
	width: 50%;
}

.byaf_795-h > .kcapc-858_ppp form
{
	display: block;
	width: 100%;
}

.byaf_795-h > .kcapc-858_ppp .lfb_76__hwdd
{
	margin-top: 20px;
}

.byaf_795-h > .kcapc-858_ppp .dfg_608-wdrng
{
	display: none;
}


.byaf_795-h > .kcapc-858_ppp .lfb_76__hwdd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.byaf_795-h > .kcapc-858_ppp .lfb_76__hwdd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.byaf_795-h > .kcapc-858_ppp .lfb_76__hwdd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.byaf_795-h > .kcapc-858_ppp .lfb_76__hwdd .dcae_405-alx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.byaf_795-h > .kcapc-858_ppp .hd-964_vlqxf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jwgwv_772__qzqpk { width: 100%; }
	
.k_180__eud { text-align: center; }
	
	
	
	
.k_180__eud .h_184__ffctg
	{
		
		
	}

	
	

	
	
	
	.d-183_dbp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.d-183_dbp > a
{
	
}

	
.d-183_dbp > a.jcwf_524__bwdi
{
	margin-right: 0px;
}
	
.d-183_dbp > a > div
{
    width: 24px;
	height: 24px;
}

.d-183_dbp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.d-183_dbp > a.v_492__jjb > div > span
{
	
}

.d-183_dbp > a.jcwf_524__bwdi > div > span
{
	
}


.d-183_dbp > span.sx_496-hi
{
	display: none;
}
	

	
	
	.eb_136-bzz
	{
		width: auto;
	}
	
	
	.b_687-cci
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz:not(.active)
	{
		position: relative;
	}
	
	
		.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qvckk_551__rwdg > .dhk_789__ahqaz > .bjen-30_xt
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi
	{
		
		display: none;
	}
	


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz.active > .rbic_270-jdi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul
{
	display: block;
	max-height:300px;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li
{
	
}
	
	
.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.b_687-cci > .qvckk_551__rwdg > .dhk_789__ahqaz > .rbic_270-jdi > ul > li > a > .zj-279_xvz
{
	font-size: 14px;	
}
	
	
	
.qvckk_551__rwdg > .dhk_789__ahqaz > .bjen-30_xt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qvckk_551__rwdg > .dhk_789__ahqaz.active > .bjen-30_xt > *
{
	font-size: 16px;
}	
		
.qvckk_551__rwdg > .dhk_789__ahqaz:not(.active) > .bjen-30_xt > .rydjn-137_vd
{
	display: none;
}
	
	
	
.b_687-cci .lpe_826__jeo
{
	width: 24px;
}

.b_687-cci .lpe_826__jeo > .fiq_724-ate
{
	width: 24px;
	height: 24px;
}
	
	
.b_687-cci .dhk_789__ahqaz:not(.active) .lpe_826__jeo > .fiq_724-ate
{
	margin-left: 0px;
}

.b_687-cci .dhk_789__ahqaz.active .lpe_826__jeo > .fiq_724-ate
{
	border:1px solid #171717;
}

.b_687-cci .lpe_826__jeo > .fiq_724-ate > img
{
	height: 24px;
}
	

.k_180__eud .h_184__ffctg > .rax-182_mcjuj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h_184__ffctg .bpd_889__ja
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.b_687-cci.czke-985_tmr
	{
		float: none;
	}
	
.b_687-cci.czke-985_tmr > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.b_687-cci .q_753__absl
	{
		line-height: 18px;
	}
	
	.b_687-cci .lpe_826__jeo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.b_687-cci .lpe_826__jeo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dpi_857-e {
    padding: 30px 20px;
	}
	
	.dpi_857-e > .k_392__ie
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dpi_857-e > .k_392__ie > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dpi_857-e > .k_392__ie > .mjav_157-eb
	{
		padding-top: 10px
	}
	
	.dpi_857-e > .k_392__ie > .jee-897_d
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jee-897_d > .tvjhy_823__w
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mjav_157-eb > .mwbhh_458__nafl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dpi_857-e > .k_392__ie > .nb_428-garv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jwgwv_772__qzqpk
	{
		margin-top: 30px;
	}
		
	.h-447_wc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h-447_wc h2 { padding-bottom:20px; }
	.h-447_wc > .u_757-bxklt
	{
		padding: 20px;
	}

	.h-447_wc p + h2 { }
	.h-447_wc ul { }
	.h-447_wc li { }
	.h-447_wc table { width: 100% !important; }
	
	.h-447_wc img { max-width: 100% !important; }
	

	.ii_326-ye.edcg_912-qarp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ii_326-ye.edcg_912-qarp h2
	{
		padding-bottom: 20px;
	}
	
	.ii_326-ye.edcg_912-qarp ul
	{
		display: block;
	}
	
	.ii_326-ye.edcg_912-qarp ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ii_326-ye.edcg_912-qarp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ii_326-ye ul.unp_519-o > li > .yxit-619_d
	{
		float: none !important;
	}
	
	.ii_326-ye ul.unp_519-o > li > .gdgte_126-h
	{
		padding: 0px;
	}
	
	
		.o_394__v.edcg_912-qarp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.o_394__v.edcg_912-qarp h2
	{
		padding-bottom: 20px;
	}
	
	.o_394__v.edcg_912-qarp ul
	{
		display: block;
	}
	
	.o_394__v.edcg_912-qarp ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.o_394__v.edcg_912-qarp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.o_394__v.edcg_912-qarp ul > li .gdgte_126-h
	{
		padding: 0px;
	}
	
	.tjalb_867-srd
	{
		    padding: 20px;
	}
	
	
	.cwog_208__e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cwog_208__e h2
	{
		padding-bottom: 20px;
		
	}
	
	.cwog_208__e .txfje_788__uqjn
	{
		padding: 20px;
	}
	
	.cwog_208__e .txfje_788__uqjn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cwog_208__e .ffbrd_715-ilcg
	{
		padding-left: 0px;
	}
	
	
	
	
	.ehv_195__rd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ehv_195__rd > .bd_15__bl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bd_15__bl > .pla_264__ywnbc
	{
		display: block;
	}
	
	.bd_15__bl > .glfco_660-rtga
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bd_15__bl > .glfco_660-rtga > .mwbhh_458__nafl
	{
		
	}
	
	
	.tvjhy_823__w.bft_829__j
	{
		margin-right: 0;
	}
	
	
	.tvjhy_823__w.bft_829__j .dq_221__q > input
	{
		max-width: none;
	}
	
	.tvjhy_823__w.bft_829__j .d-921_idgtc
	{
		max-width: none;
	}
	
	
	.mwbhh_458__nafl > .i_19-eaim.a_359__qzqcz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gddb-110_pw
	{
		text-align: center;
	}
	
	.nqacb_61-ke
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.nqacb_61-ke li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.nqacb_61-ke li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ufn-247_kltxm
	{
		margin-left: 20px !important;
		
	}
	
	.ufn-247_kltxm > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h-447_wc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uit-928_ndvg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h-447_wc > .u_757-bxklt.fhmbo_581__cx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.u_757-bxklt ul.list-recomend > li
{
	display: block;
}
	
.byaf_795-h > .kcapc-858_ppp
{
	width: 100%;
	float: none;
}
	
.byaf_795-h > .e_859-pa
{
	width: 100%;
	float: none;
}

.byaf_795-h > .e_859-pa > .m-510_z
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


